Package: libset-intspan-perl / 1.19-1

Metadata

Package Version Patches format
libset-intspan-perl 1.19-1 3.0 (quilt)

This package has no patches.